# This is a file that is generated by our core build system.  It contains
# CMake logic that includes the export files for each of the
# exported targets that are generated by the PLplot core build.
# The includes are optional to allow software packagers to divide up
# the PLplot exported targets into individual packages with complete
# freedom so long as their packages have the appropriate dependencies
# between them.

# Start the conditional includes....

include(${CMAKE_CURRENT_LIST_DIR}/export_csirocsa.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_csironn.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_qsastime.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_plplot.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_plplotcxx.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_plplotfortran.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_tclmatrix.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_plplottcltk.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_plplottcltk_Main.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_pltcl.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_pltek.cmake OPTIONAL)
include(${CMAKE_CURRENT_LIST_DIR}/export_plfortrandemolib.cmake OPTIONAL)
